name: 'Administrator role'
description: 'Provides the Administrator role.'
type: 'User role'
config:
  actions:
    user.role.administrator:
      # If this role already exists, then this action has no effect. If it doesn't exist, we'll create it with the following values.
      createIfNotExists:
        id: administrator
        label: Administrator
        weight: 3
        is_admin: true
